[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

VMWare on current kernels (was: debian rocks!)


On 2/5/07, Shobhit Jindal <shobhit.jindal@ece08.itbhu.org> wrote:
On 2/5/07, Bruno Buys <bruno.grupos@gmail.com> wrote:
> The only
> catch ins't debian related: vmware seems to not like my
> /usr/src/include/linux, and asks for a new linux/version.h.

 i have been stuck to kernel 2.6.18-1-686 for the very same reason.... and
not upgrading have searched a bit but to no avail.

I had this problem as well.  And as a pointer, I could get the latest
vmware-player to work, where the old vmware-workstation that I had did


Reply to: